.headercn{
    margin:0px 0px 10px 0px;
    background:#eee;
}
.queryvalue{
    width:100%;
    height:35px;
    padding:10px;
}

.moduletitlecn{
    font-size:20px;
    padding:20px 0px 0px 20px;
    text-align:left;
    color:#3279b5;
    font-weight:bold;
}
.moduleversioncn{
    font-size:10px;
}


.pagelinkscn{
    margin:0px 0px 10px 0px;
    text-align:right;
}

.searchboxcn{
    padding:10px 0px 20px 20px;
    text-align:left;
}

.searchbtn{
    height:35px;
    padding:0px 15px 0px 15px;
}
.pagecn{
    margin:0px 2% 200px 2%;
    width:96%;
    border:0px dashed orange;
    text-align:center;
}

.gridcn{
    display:block;
    float:left;
    width:31%;
    min-width:340px;
    height:330px;
    margin:0px 1.5% 1.5% 0px;
    background:#fff;
    border:1px solid #ccc;
}


td.faqquestion{
    text-align:left;
    padding:3px 0px 3px 10px;
    cursor: pointer;
    color:#005581;
}


td.faqanswer{
    text-align:left;
    padding:0px 0px 20px 30px;
    display:none;
}

ul.faqanswer{
    padding:0px 0px 0px 30px;
    list-style-type:square;
}

li.faqanswer{
    padding:5px 0px 0px 0px;
}


.googlebigbold{
    background:#eee;
}

.googlecell{
    text-align:left;
}



div.closedcircle {
        height: 20px;
        width: 20px;
        border-radius : 10px;
        moz-border-radius : 10px;
        webkit-border-radius : 10px;
        background: #fff;
}
div.closedsquare{
    float:left;
    width:10px;
    height:10px;
    border:0px solid #ccc;
    border-top:1px solid #ccc;
    border-right:1px solid #ccc;
    transform: rotate(45deg);
}

div.openedsquare{
    float:left;
    width:10px;
    height:10px;
    border:0px solid #ccc;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
    transform: rotate(45deg);
}

div.hline {
        position:relative;
        width: 80%;
        margin-left:12%;
        height: 5%;
        top: 45%;
        background: #ccc;
}

div.vline {
        position:relative;
        width: 5%;
        margin-left:50%;
        height: 80%;
        top: 5%;
        background: #ccc;
}

div.openedcircle {
        height: 20px;
        width: 20px;
        border-radius : 10px;
        moz-border-radius : 10px;
        webkit-border-radius : 10px;
        background: #fff;
}

div.openedcircle > div.hline {
        position:relative;
        width: 80%;
        margin-left:10%;
        height: 10%;
        top: 45%;
        background: #ccc;
}

.style1 td,
.style1 th {
	border: 1px solid #000;
	padding: 15px;
}

.style1 tr:nth-child(even) {
	background-color: #eee;
}

.style1 tr:nth-child(odd) {
	background-color: #fff;
}

.style1 th {
	background-color: #ABB2B9;
	color: black;	 
}
